Skip to Content
0
Apr 04, 2014 at 12:19 PM

BOE - 4.1 SP1 upgrade failed

18 Views

Hi,

I am upgrading BusinessObjects Explorer from 4.0 to 4.1 SP1 on Unix box, the installation failed with this error "“ERROR: Could not establish a connection with any CMS“.

Have anyone seen this error before?

TIA